#!/bin/bash

PROJECT_JAR=`find . -name "examcloud-core-questions-starter*.jar"`
PROJECT_JAR=${PROJECT_JAR:6}

ps -ef | grep $PROJECT_JAR | grep java | awk '{printf("kill -15 %s\n",$2)}' | sh
BUILD_ID=DONTKILLME

echo "$PROJECT_JAR stop..."
